/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
@font-face {
  font-family: "icons";
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?717eef2e3f7897ed19defce3c9ae6aef");
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?#iefix") format("embedded-opentype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff2?717eef2e3f7897ed19defce3c9ae6aef") format("woff2"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff?717eef2e3f7897ed19defce3c9ae6aef") format("woff"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.ttf?717eef2e3f7897ed19defce3c9ae6aef") format("truetype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.svg?717eef2e3f7897ed19defce3c9ae6aef#icons") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon, .redesign-ch-filter__toggle::after, .redesign-ch-sort a .glyphicon:before {
  font-family: "icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-left:before {
  content: "\f101"; }

.icon-arrow-right:before {
  content: "\f102"; }

.icon-book:before {
  content: "\f103"; }

.icon-building:before {
  content: "\f104"; }

.icon-calender:before {
  content: "\f105"; }

.icon-checkmark:before {
  content: "\f106"; }

.icon-chevron-down:before, .redesign-ch-filter__toggle::after, .redesign-ch-sort a .glyphicon.glyphicon-arrow-down:before {
  content: "\f107"; }

.icon-chevron-left:before {
  content: "\f108"; }

.icon-chevron-right:before {
  content: "\f109"; }

.icon-chevron-up:before, .redesign-ch-sort a .glyphicon.glyphicon-arrow-up:before {
  content: "\f10a"; }

.icon-close:before {
  content: "\f10b"; }

.icon-computer:before {
  content: "\f10c"; }

.icon-confirmation:before {
  content: "\f10d"; }

.icon-download:before {
  content: "\f10e"; }

.icon-drop:before {
  content: "\f10f"; }

.icon-envelope-closed:before {
  content: "\f110"; }

.icon-faq:before {
  content: "\f111"; }

.icon-footer-facebook:before {
  content: "\f112"; }

.icon-footer-kununu:before {
  content: "\f113"; }

.icon-footer-linkedin:before {
  content: "\f114"; }

.icon-footer-twitter:before {
  content: "\f115"; }

.icon-footer-xing:before {
  content: "\f116"; }

.icon-footer-youtube:before {
  content: "\f117"; }

.icon-heart:before {
  content: "\f118"; }

.icon-home:before {
  content: "\f119"; }

.icon-marker:before {
  content: "\f11a"; }

.icon-Menu-More:before {
  content: "\f11b"; }

.icon-menu:before {
  content: "\f11c"; }

.icon-phone-2:before {
  content: "\f11d"; }

.icon-Phone:before {
  content: "\f11e"; }

.icon-Plus:before {
  content: "\f11f"; }

.icon-print:before {
  content: "\f120"; }

.icon-question:before {
  content: "\f121"; }

.icon-search:before {
  content: "\f122"; }

.icon-social-media:before {
  content: "\f123"; }

.icon-sort:before {
  content: "\f124"; }

.icon-speaker:before {
  content: "\f125"; }

.icon-speech-bubble:before {
  content: "\f126"; }

.icon-twitter:before {
  content: "\f127"; }

.icon-upload-image:before {
  content: "\f128"; }

.icon-user-female:before {
  content: "\f129"; }

.icon-user-male:before {
  content: "\f12a"; }

.icon-warning:before {
  content: "\f12b"; }

.icon-webportal:before {
  content: "\f12c"; }

.icon-world:before {
  content: "\f12d"; }

.redesign-ch-filter {
  width: 100%;
  max-width: 920px;
  margin: 0 auto;
  float: none; }
  [id='tx-solr-search-functions'] .redesign-ch-filter {
    max-width: 2000px; }
  .redesign-ch-filter__container {
    text-align: center;
    margin: 0; }
    .redesign-ch-filter__container--hidden {
      display: none; }
    .redesign-ch-filter__container--active-filter {
      display: block !important; }
    .redesign-ch-filter__container button {
      background: transparent;
      padding: 10px 25px;
      margin: 0 15px 15px;
      color: #0a2864;
      border-radius: 20px;
      border: 1px solid #0a2864; }
      .redesign-ch-filter__container button::before {
        display: none; }
      .redesign-ch-filter__container button:hover, .redesign-ch-filter__container button:focus {
        color: #84b400;
        border-color: #84b400; }
      .redesign-ch-filter__container button.is-active {
        background-color: #0a2864;
        color: #fff; }
        .redesign-ch-filter__container button.is-active:hover, .redesign-ch-filter__container button.is-active:focus {
          color: #0a2864;
          background-color: #fff;
          border-color: #0a2864; }
  .redesign-ch-filter__toggle-container {
    clear: both;
    display: flex;
    justify-content: center;
    border-top: 1px solid #0a2864;
    width: 88%;
    margin: 15px auto 60px; }
    @media only screen and (max-width: 1023px) {
      .redesign-ch-filter__toggle-container {
        width: 100%; } }
  .redesign-ch-filter__toggle {
    padding: 10px 30px !important;
    font-family: "TheSansRegular", Arial, Verdana, sans-serif;
    border-radius: 0 0 20px 20px;
    text-transform: uppercase; }
    .redesign-ch-filter__toggle:focus, .redesign-ch-filter__toggle:active {
      outline: 0; }
    .redesign-ch-filter__toggle::before {
      display: none; }
    .redesign-ch-filter__toggle::after {
      display: inline-block;
      font-size: 20px;
      margin-left: 5px; }

.redesign-ch-sort {
  margin-bottom: 40px;
  display: flex;
  justify-content: flex-end;
  align-items: center; }
  .redesign-ch-sort p {
    margin: 0 15px 0 0; }
  .redesign-ch-sort ul {
    display: flex; }
  .redesign-ch-sort li {
    background: none !important;
    margin: 0 1px 0 0 !important;
    padding: 0 !important; }
    .redesign-ch-sort li.active a {
      background-color: #0a2864;
      cursor: pointer;
      color: #fff; }
    .redesign-ch-sort li:last-child {
      margin-right: 0 !important; }
  .redesign-ch-sort a {
    background-color: #e6e9ef;
    padding: 12px 22px;
    display: block; }
    .redesign-ch-sort a:hover, .redesign-ch-sort a:focus {
      background-color: #9da9c1;
      color: #fff; }
    .redesign-ch-sort a:active {
      background-color: #6c7ea2; }
    .redesign-ch-sort a .glyphicon:before {
      color: #fff;
      display: inline-block;
      transform: translateY(-1px); }
